- src: git@gitlab.com:chstudio/ansible/certbot.git
  scm: git
  version: v0.1.0
- src: git@gitlab.com:chstudio/ansible/nginx.git
  scm: git
  version: v0.1.0
- src: git@gitlab.com:chstudio/ansible/influxdb.git
  scm: git
  version: v0.1.1
- src: git@gitlab.com:chstudio/ansible/telegraf.git
  scm: git
  version: v0.1.1
- src: git@gitlab.com:chstudio/ansible/grafana.git
  scm: git
  version: v0.1.1
- src: git@gitlab.com:chstudio/ansible/rclone.git
  scm: git
  version: v0.1.0
- src: git@gitlab.com:chstudio/ansible/ssh.git
  scm: git
  version: v0.1.0
- src: git@gitlab.com:chstudio/ansible/mariadb.git
  scm: git
  version: v0.1.0
